@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/fonts/glyphicons-halflings-regular.eot');
  src: url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
       url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/fonts/glyphicons-halflings-regular.woff2') format('woff2'),
       url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/fonts/glyphicons-halflings-regular.woff') format('woff'),
       url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/fonts/glyphicons-halflings-regular.ttf') format('truetype'),
       url('//cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
	
html, body {
	font-family: "Montserrat", sans-serif !important;	
	color: #333;
	width: 100%;
	font-size: 16px;
} 

.gw-page-flex-cont {
	min-height: 101vh;    
	display: flex; 
	flex-direction: column;
	justify-content: space-between;   
}

.navbar-toggler { border: 0; }
.navbar-toggler-icon {
	background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(255, 255, 255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.gw-brand-bg {
	background-color: #00d8ae;
}

.text-brand {
	color: #00d8ae;
}

a, .gw-content-wrapper .breadcrumb > li a  {
	color: #3750AA;
}

a:hover, .gw-content-wrapper .breadcrumb > li a:hover  {
	text-decoration: underline; 
}

.text-success {
	color: #162044 !important;
}

.btn-rounded {
  border-radius: 50px;
}

.gw-img-circle img {
	width: 100%;
	border-radius: 50%;
}

.gw-img-fit img {
	width: 100%;
	height: 100%;
	object-fit: cover;	
}

.footer-distributed {
	background-color: #162044;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	padding: 15px 50px;
	margin-top: 80px;
	z-index: 1000;
}

.footer-distributed .footer-right a {
	font-size: 16px;
}

.footer-distributed .footer-left p{
	color:  #ddd;
	margin: 0;
}

/* Footer links */
.footer-distributed p.footer-links{
	color:  #ffffff;
	margin-bottom: 10px;
	padding: 0;
}

.footer-distributed p.footer-links a {
	display:inline-block;
	text-decoration: none;
	color:  inherit;
	margin-right: 1.5em;
}

.footer-distributed .footer-right{
	float: right;
	margin-top: 6px;
	min-width: 180px;
}

.footer-distributed .footer-right a {
	display: inline-block;
	color: #ffffff;
	border-radius: 5px;
	margin-left: 3px;
}

.footer-distributed .footer-right a i {
	font-size: 2em;
	display: block;
}

	
/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 600px) {
	.footer-distributed .footer-left,
	.footer-distributed .footer-right{
		text-align: center;
	}

	.footer-distributed .footer-right {
		float: none;
		margin: 0 auto 20px;
	}

	.footer-distributed .footer-left p.footer-links {
		line-height: 1.8;
	}
}

.btn-facebook {
    background-color: #3B5998;
	border-color: #3B5998;
    color: #fff;
}

.btn-twitter {
    background-color: rgb(85, 172, 238);
    border-color: rgb(85, 172, 238);
    color: #fff;
}
	
.btn-whatsapp {
	background-color: #038c72; 
	color: white; 
}

@media screen and (max-width:400px){
	.btn-facebook, .btn-twitter, .btn-whatsapp  {
		font-size: 11px; 
	}
}

.no-gutter.row,
.no-gutter.container,  
.no-gutter.container-fluid{
  margin-left: 0;
  margin-right: 0;
}

.no-gutter>[class^="col-"]{
  padding-left: 0;
  padding-right: 0;
}
.fa-lg {
	font-size: 1.5em; 
}
.fa-lg.fa-fw{
	width: 1.5em; 
}
.btn-danger {
    background-color: #f76e69;
    border-color: #f76e69;
    color: #FFFFFF;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger, .btn-danger:active:focus, .btn-danger:active:hover, .btn-danger.active:hover, .btn-danger.active:focus {
    background-color: #f6605a;
    border-color: #f6605a;
    color: #FFFFFF;
}
.text-danger {
	color: #f76e69!important;
}

/* Border radius */
.br-1 {
	border-radius: 4px;
}

.br-2 {
	border-radius: 8px;
}

 .material-page .gw-page-flex-cont{
 	background-color: #F4F7FC;
 	color: #181818;
 	font-size: 15px;  
 }
 .material-page .navbar-static-top {
 	border: 0; 
 	box-shadow: 0 2px 2px -1px rgba(0,0,0,0.05), 0 2px 3px 0px rgba(0,0,0,0.04), 0 1px 5px 0px  rgba(0,0,0,0.03) ; 
 }
 
/* Typography */
.gw-h1 {
	margin-top: 0;
}

.text-big-title {
	font-size: 26px; 
}
.text-title {
	font-size: 22px;
}
.text-lg {
	font-size: 19px; 
}
.text-md {
	font-size: 15px; 
}
.text-sm {
	font-size: 12px; 
}
@media screen and (max-width: 767px){
	.text-big-title {
		font-size: 24px; 
	}
	.text-title {
		font-size: 20px;
	}
	.text-lg {
		font-size: 17px; 
	}
	.text-md {
		font-size: 14px; 
	}
	.text-sm {
		font-size: 11px; 
	}
}

